Flirc + GUI on 64bit 14.04 Ubuntu

Download the actual Package from http://forum.flirc.tv/index.php?/forum/73-firmware-30/
add the repository, install flirc and the libraries needed for the gui in the zip package

echo "deb http://apt.flirc.tv/arch/x64 binary/" >> /etc/apt/sources.list  
apt-get update

apt-get install flirc lib32stdc++6 libxt6:i386 \  
libXext6:i386 libXi6:i386 libxinerama1:i386 \  
libxrandr2:i386 libfontconfig1:368 \  
libfontconfig1:i386 libglib2.0-0:i386